<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MyAngularApp</title>

  <!--<script src="https://cdn.babylonjs.com/havok/HavokPhysics_umd.js"></script>-->


  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body style="background-color: white;">
  <app-root></app-root>
</body>
</html>
